<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    const symbol = Symbol()
    let map = new Map();
    map.set(symbol, "google.com")
    console.log([...map])
    </script>
</body>
</html>